{% extends 'base.html' %}
{% block content %}
<div class="typical-content">
    <div id="hello">Hello, World!</div>
    <div id="name">My name is <span class="khadijah"><b>Khadijah Rizqy Mufida.</b></span></div>
    <div id="description">I'm a sophomore in <b>Computer Science</b> at <b><u>Universitas Indonesia</u></b>. A volunteering enthusiast.</div>
    <div class="container-fluid">
      <div class="row justify-content-start">
      <p> Check out my full </p>
      <a href="https://drive.google.com/file/d/1aWws1BJcWpcs1ToMyPmzhqhmGDBiUHDP/view?usp=sharing" target="_blank" class="btn btn-primary active btn-danger" role="button" aria-pressed="true">Resume</a>
      </div>
    </div>
</div>
{% endblock %}